Bug 171894 - Maintainer update ezjail 3.2.3
Maintainer update ezjail 3.2.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-23 15:50 UTC by erdgeist
Modified: 2012-09-24 08:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description erdgeist 2012-09-23 15:50:07 UTC

Fix: 

diff /usr/ports/sysutils/ezjail/Makefile ./Makefile
1c1,6
< # $FreeBSD: ports/sysutils/ezjail/Makefile,v 1.17 2012/09/14 19:02:12 jgh Exp $
---
> # New ports collection makefile for:   ezjail
> # Date created:        1 September 2005
> # Whom:                erdgeist
> #
> # $FreeBSD: ports/sysutils/ezjail/Makefile,v 1.16 2012/08/03 15:54:35 cs Exp $
> #
4c9
< PORTVERSION=  3.2.2
---
> PORTVERSION=  3.2.3
diff /usr/ports/sysutils/ezjail/distinfo ./distinfo
1,2c1,2
< SHA256 (ezjail-3.2.2.tar.bz2) = b942c670a595d74586fbd13d29d6b6dd5d6871876261254e936d28cda031e4e0
< SIZE (ezjail-3.2.2.tar.bz2) = 34579
---
> SHA256 (ezjail-3.2.3.tar.bz2) = 072ac07e5499917c28e20656e9c08df9ab6cbc2b28945999389939eea71cf65f
> SIZE (ezjail-3.2.3.tar.bz2) = 34638
Comment 1 Frederic Culot freebsd_committer 2012-09-23 16:38:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter freebsd_committer 2012-09-24 08:17:57 UTC
Author: culot
Date: Mon Sep 24 07:17:45 2012
New Revision: 304770
URL: http://svn.freebsd.org/changeset/ports/304770

Log:
  - Update to 3.2.3
  
  Changes:	http://erdgeist.org/arts/software/ezjail/#changelog
  PR:		ports/171894
  Submitted by:	Dirk Engling <erdgeist@erdgeist.org> (maintainer)

Modified:
  head/sysutils/ezjail/Makefile
  head/sysutils/ezjail/distinfo

Modified: head/sysutils/ezjail/Makefile
==============================================================================
--- head/sysutils/ezjail/Makefile	Mon Sep 24 06:17:46 2012	(r304769)
+++ head/sysutils/ezjail/Makefile	Mon Sep 24 07:17:45 2012	(r304770)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	ezjail
-PORTVERSION=	3.2.2
+PORTVERSION=	3.2.3
 CATEGORIES=	sysutils
 MASTER_SITES=	http://erdgeist.org/arts/software/ezjail/
 

Modified: head/sysutils/ezjail/distinfo
==============================================================================
--- head/sysutils/ezjail/distinfo	Mon Sep 24 06:17:46 2012	(r304769)
+++ head/sysutils/ezjail/distinfo	Mon Sep 24 07:17:45 2012	(r304770)
@@ -1,2 +1,2 @@
-SHA256 (ezjail-3.2.2.tar.bz2) = b942c670a595d74586fbd13d29d6b6dd5d6871876261254e936d28cda031e4e0
-SIZE (ezjail-3.2.2.tar.bz2) = 34579
+SHA256 (ezjail-3.2.3.tar.bz2) = 072ac07e5499917c28e20656e9c08df9ab6cbc2b28945999389939eea71cf65f
+SIZE (ezjail-3.2.3.tar.bz2) = 34638
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2012-09-24 08:17:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!